unit dialogNewSpectrum;
{dialog saisie nom nouveau spectre}
{ MODIFICATIONS                                                                     }
{ mise a jour le 31.10.2000                                                         }

interface

uses Windows, SysUtils, Classes, Graphics, Forms, Controls, StdCtrls, 
  Buttons;

type
  TenterDlg = class(TForm)
    Label1: TLabel;
    editeur: TEdit;
    OKBtn: TButton;
    CancelBtn: TButton;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  enterDlg: TenterDlg;

implementation

{$R *.DFM}

end.

